<?php

/**
 * class show_controller
 *
 * Description for class show_controller
 *
 * @author:
*/
namespace controller;

class show_controller extends _controller {
	public function index_action() {
		return $this->view();
	}
}
?>